<!DOCTYPE html>
<html lang="en">
  <head>
    {% load static %}
    <link
      rel="shortcut icon"
      href="{% static 'blog/images/buga.jpeg' %}"
      type="image/jpeg"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'blog/css/bootstrap.min.css'%}"
    />
    <link
    rel="stylesheet"
    type="text/css"
    href="{% static 'blog/css/carousel.css'%}"
  />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>{% block title %}The Houseplant Shop {% endblock %}</title>

    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="Denis Karandashev" />
    <meta name="generator" content="Jekyll v4.1.1" />

    <!-- Bootstrap core CSS -->

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"
      integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
      crossorigin="anonymous"
    />
  
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand text-warning" href="/main"
          ><strong>The Houseplant Shop</strong></a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarCollapse"
          aria-controls="navbarCollapse"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
      </nav>
    </header>

  <div class="text-center my-2 my-sm-3 my-lg-4 p-3">
    {% block content %} {% endblock %}
  </div>

    <footer class="container text-center my-2 my-sm-3 my-lg-4 p-3">
      <p>
        <strong></strong>&copy; Denis Karandashev &middot; 2020</strong>
      </p>

      <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    </footer>
  </body>
</html>
